@charset "utf-8";
/********************
    Default set
********************/
/* font */
@import url('http://fonts.googleapis.com/earlyaccess/notosanskr.css');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');
@font-face {
    font-family: 'Escoredream';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-1Thin.woff') format('woff');
    font-weight: 100;
    font-display: swap;
}

@font-face {
    font-family: 'Escoredream';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-2ExtraLight.woff') format('woff');
    font-weight: 200;
    font-display: swap;
}

@font-face {
    font-family: 'Escoredream';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-3Light.woff') format('woff');
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: 'Escoredream';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-4Regular.woff') format('woff');
    font-weight: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Escoredream';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-5Medium.woff') format('woff');
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'Escoredream';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-6Bold.woff') format('woff');
    font-weight: 600;
    font-display: swap;
}

@font-face {
    font-family: 'Escoredream';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-7ExtraBold.woff') format('woff');
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: 'Escoredream';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-8Heavy.woff') format('woff');
    font-weight: 800;
    font-display: swap;
}

@font-face {
    font-family: 'Escoredream';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-9Black.woff') format('woff');
    font-weight: 900;
    font-display: swap;
}


html, body, div, dl, dt, dd, ul, ol, li, p, h1, h2 ,h3, h4, h5, h6{margin:0px; padding:0px;font-family: 'Noto Sans KR', sans-serif; font-size:15px;font-weight:normal;line-height: 1.5; list-style:none; color:#454545;box-sizing: border-box;word-break: keep-all;letter-spacing:-0.5px;}
a{text-decoration:none;color:#454545;}
img{border:0;vertical-align:middle;max-width: 100%;}
select{font-family: 'Noto Sans KR', sans-serif;border:1px solid #d6d6d6;vertical-align:middle;font-weight:normal;}
input{font-family: 'Noto Sans KR', sans-serif;vertical-align:middle;margin:0;padding:0;font-size:15px;color:#6e6e6e;font-weight:normal;}
label {cursor:pointer;}
textarea{font-family: 'Noto Sans KR', sans-serif;vertical-align:middle;font-size:15px;color:#6e6e6e;font-weight:normal;}
table caption{
	overflow: hidden;
    /*position: absolute;
	left:-9999px;
	top:-9999px; */
    width:0;
    height:0;
    line-height:0;
   
	margin:0;
}
table{border-collapse:separate;border-collapse:collapse;width:100%;border-spacing:0;table-layout: fixed;}


.pc{display:block;}
.mob{display:none;}


.blind{width:0;height:0;position:absolute;top:-9999px;left:-9999px;overflow:hidden;}
.clfix:after {content: ""; display: block; height: 0px; clear: both; visibility: hidden;}
.clear {clear:both; font-size:0; line-height:0; overflow:hidden; height:0 !important; }
.floatL {float:left;}
.floatR {float:right;}
.floatN {float:none;}
.disnone{display:none;}

.txtL {text-align:left !important;}
.txtC {text-align:center !important;}
.txtR {text-align:right !important;}
.txtJ {text-align:justify !important;}
.txtT {vertical-align:top !important;}
.txtM {vertical-align:middle !important;}
.txtB {vertical-align:bottom !important;}
.txtTB {vertical-align:text-bottom !important;}


/********************
    Margin
********************/

.mtp0{margin-top:0px !important;}
.mtp5{margin-top:5px;}
.mtp7{margin-top:7px;}
.mtp10{margin-top:10px !important;}
.mtp12{margin-top:12px !important;}
.mtp15{margin-top:15px !important;}
.mtp20{margin-top:20px !important;}
.mtp25{margin-top:25px !important;}
.mtp30{margin-top:30px !important;}
.mtp35{margin-top:35px !important;}
.mtp40{margin-top:40px !important;}
.mtp50{margin-top:50px !important;}
.mtp60{margin-top:60px;}
.mtp70{margin-top:75px;}
.mtp80{margin-top:80px;}
.mtp90{margin-top:90px;}
.mtp100{margin-top:100px;}
.mtp200{margin-top:200px;}
.mtp23{margin-top:23px;}

.pdt5{padding-top:5px;}
.pdt7{padding-top:7px;}
.pdt10{padding-top:10px;}
.pdt12{padding-top:12px;}
.pdt15{padding-top:15px;}
.pdt20{padding-top:20px;}
.pdt25{padding-top:25px;}
.pdt80{padding-top:80px;}

.pdb100{padding-bottom:100px;}
/***********************************************************
				Start Coding
***********************************************************/

/*
body.fixed #header{background:#fff;box-shadow:7px 8px 10px rgba(0,0,0,0.1);}
body.fixed #header h1 > a > span.off{display:none;}
body.fixed #header h1 > a > span.on{display:block;}
body.fixed #header .menu > li > a{color:#010101;}
body.fixed #header .menu > li:hover > a{color:#f1592a;}
body.fixed #header .tr_blg > a > span.off{display:none;}
body.fixed #header .tr_blg > a > span.on{display:block;}
*/

#wrap{position:relative;width:100%;margin:0 auto;min-width: 320px;}
#header{width: 100%;margin: 0 auto;z-index:99;opacity: 1;position: relative;z-index: 999;background: #fff;}
.head_wid{width:calc(100% - 20px);max-width:1760px;margin:0 auto;height:100px;position:relative;}
#header h1{position: absolute;left:0;top:0;z-index:998;}
#header h1 > a{display:block;line-height:100px;font-size:0;}
.menu_area{text-align:center;}
.menu{display: flex;justify-content:center;}
.menu > li{display:inline-block;position: relative;}
.menu > li > a{position: relative;display:block;padding:0 75px;font-size:19px;color:#000;font-weight: 500;line-height:100px;}
.menu > li:hover > a{color:#024287;}
.menu > li > ul.mdp02{display:none;position:absolute;left:50%;top:100%;margin-left: -95px;width:190px;padding: 10px 0;background: #fff;box-shadow:7px 8px 10px rgba(0,0,0,0.1);box-sizing: border-box;text-align: left;z-index:91;}
.menu > li > ul.mdp02 > li{width: 100%;height: 40px;display: table;margin-bottom: 5px;}
.menu > li > ul.mdp02 > li:last-child{border-bottom: 0;}
.menu > li > ul.mdp02 > li > a{padding: 0 35px;display:table-cell;vertical-align: middle;font-size:17px;color:#333;font-weight: 400;line-height: 1.2;}
.menu > li > ul.mdp02 > li:hover > a{color:#fff;font-weight: 500;background: #024287;}
.menu > li > ul.mdp02 > li:hover > a > span{display: block;background: url(../image/common/md.png) no-repeat right center;}

.mor_logo{display: none;}
.menu_bg{display:none;border-top: 1px solid #dfdfdf;background:#fff;width:100%;height:320px;position:absolute;left:0;top:100px;box-shadow:2px 3px 4px rgba(0,0,0,0.1);}
.mor_open{display: none;position:absolute;right: 0;top:29px;z-index:99;font-size: 0;}


.mor_out{display:none;position:absolute;right:10px;top:26px;font-size: 0;}

.language_box{position: absolute;right:0;top:33.5px;display: inline-block;vertical-align: top;font-size:0;}
.language_box > a{display: inline-block;font-size: 0;}
.language_box > ul{display:none;position: absolute;left:50%;top: 100%;width: 90px;margin-left:-45px;border-radius: 15px;background:#fff;padding: 15px 0;text-align:center;z-index:11;box-shadow:4px 5px 7px rgba(0,0,0,0.1);}
.language_box > ul > li{margin: 5px 0;}
.language_box > ul > li > a{display: block;font-size: 15px;color:#333;}
.language_box > ul > li:hover > a{color:#024287;}




#all_contents{position:relative;width:100%;margin:0 auto;}



#footer{width:100%;margin:0 auto;background:#171717;padding: 50px 0;}
.foot_wid{width: calc(100% - 20px);max-width: 1180px;margin: 0 auto;}
.foot_box{display: flex;align-items:center;}
.foot_box h1{margin-right: 7%;}
.fbn_box{margin-bottom: 20px;display: flex;flex-wrap: wrap;}
.fbn_box > li + li{margin-left: 25px;position: relative;}
.fbn_box > li > a{display: inline-block;font-size: 17px;color:#979797;}
.fbn_box > li > a:hover{color:#fff;}
.fcopy_box p{font-size: 16px;font-weight: 400;color:#676767;line-height: 1.6;}
.fcopy_box p span{display:inline-block;}

.conts_wp{position: relative;width: 100%;height: 100vh;margin: 0 auto;background:url(../image/allbg.jpg) no-repeat center center; background-size:cover;}
.eng_box{z-index:11;position: absolute;left: 0;right: 0;top: 30px;width: calc(100% - 30px);max-width: 1680px;margin: 0 auto;}
.eng_box > a{display: inline-block;font-size: 16px;color:#fff;font-weight: 500;line-height: 21px;padding-left: 28px;background:url(../image/lang.png) no-repeat left center;}

.tcon_area{z-index:11;position: absolute;left: 15px;right: 15px;top: 82px;width: calc(100% - 30px);max-width: 1680px;margin: 0 auto;}
.tcon_box{display: flex;justify-content: space-between;align-items: center;}
.tcon_box > .lf{display: flex;align-items: center;}
.tcon_box > .lf > p{width: 380px;font-size: 33px;color:#fff;font-weight: bold;line-height: 1.3;}
.tcon_box > .lf > ul li{font-size: 18px;color:#fff;opacity:0.8;font-weight:300;line-height: 1.6;}
.tcon_box > .lf > ul li + li{margin-top: 15px;}
.tcon_box > .rt{display: block;}
.tcon_box > .rt > a{display: inline-block;width: 100%;max-width: 222px;}
.tcon_box > .rt > a img{width: 100%;height: 112px;filter: brightness(0) invert(1);}


.mconts_area{display: flex;}
.mconts_area > a{position: relative;display: flex;justify-content:center;align-items: flex-end;width: 33.33333333%;height: 100vh;border-right: 1px solid rgba(255,255,255,0.1);box-sizing: border-box;}
.mconts_area > a > .off{opacity: 1;padding-bottom:100px;transition: .4s;}
.mconts_area > a > .on{opacity: 0;position: absolute;left: 0;top: 0;bottom:0;right: 0;width: 100%;height: 100%;display: flex;justify-content:center;align-items: flex-end;transition: .4s;background:url(../image/mcb.png) repeat-x left bottom;background-size: auto 100%;}
.mconts_area > a > .off > div{display: flex;width: 100%;height: 100px;align-items: center;}
.mconts_area > a > .on > div{text-align: center;padding-bottom: 100px;}
.mconts_area > a > .on > div > .top_t .txt1{font-size: 35px;color:#fff;font-weight: bold;line-height: 1;}
.mconts_area > a > .on > div > .top_t .txt2{margin-top: 10px;font-size: 18px;color:#fff;font-style: italic;display: inline-block;border-bottom: 1px solid #fff;}
.mconts_area > a > .on > div > .c_logo{margin: 30px auto 40px;display: flex;justify-content: center;width: 100%;max-width: 220px;height: 100px;align-items: center;}
.mconts_area > a > .on > div > .f_text > p{font-size: 18px;color:#fff;opacity:0.8;font-weight:300;line-height: 1.6;}
.mconts_area > a > .on > div > .bns{margin-top: 40px;text-align: center;}
.mconts_area > a > .on > div > .bns > span{display: inline-block;width: 60px;line-height: 60px;height: 60px;border-radius: 50%;background: #fff;font-size: 20px;color:#1d4bff;font-weight: bold;}
.mconts_area > a:hover > .off{opacity: 0;}
.mconts_area > a:hover > .on{opacity: 1;}

/* 기본 상태 */
.mconts_area > a > .on .top_t,
.mconts_area > a > .on .c_logo,
.mconts_area > a > .on .f_text,
.mconts_area > a > .on .bns{
	opacity:0;
	transform:translateY(-15px);
	transition:all .5s ease;
}

/* 순차적으로 나타나기 */
.mconts_area > a:hover > .on .top_t{
	opacity:1;
	transform:translateY(0);
	transition-delay:.1s;
}

.mconts_area > a:hover > .on .c_logo{
	opacity:1;
	transform:translateY(0);
	transition-delay:.3s;
}

.mconts_area > a:hover > .on .f_text{
	opacity:1;
	transform:translateY(0);
	transition-delay:.5s;
}

.mconts_area > a:hover > .on .bns{
	opacity:1;
	transform:translateY(0);
	transition-delay:.7s;
}

#footer_wp{width: 100%;padding: 25px 15px 30px;text-align: center;box-sizing: border-box;margin: 0 auto;background: #101010;}
#footer_wp p{font-size: 16px;color:#979797;font-weight: 350;}
#footer_wp p span{display: inline-block;margin: 0 5px 5px 5px;}


@media screen and (max-width:1870px){
	
}
@media screen and (max-width:1599px){
	
	
}
@media screen and (max-width:1220px){
	
}
@media screen and (max-width:1180px){
	
}
@media screen and (max-width:1024px){
	.conts_wp{height: auto;}
	.eng_box{position: static;padding: 30px 0;}

	.tcon_area{position: static;margin-bottom: 50px;}
	.tcon_box{display: block;text-align: center;}
	.tcon_box > .lf{margin-bottom: 30px;display: block;}
	.tcon_box > .lf > p{margin-bottom: 20px;width: auto;font-size: 26px;line-height: 1.5;}
	.tcon_box > .lf > ul li{font-size: 17px;}
	.tcon_box > .lf > ul li + li{margin-top: 15px;}
	.tcon_box > .lf br{display: none;}

	.mconts_area{display: block;border-top: 1px solid rgba(255,255,255,0.1);}
	.mconts_area > a{display: block;width: 100%;height: auto;border-bottom: 1px solid rgba(255,255,255,0.1);border-right: 0;}
	.mconts_area > a > .off{display: none;}
	.mconts_area > a > .on{opacity: 1;position: static;display: block;padding: 60px 0;}
	.mconts_area > a > .on > div{padding-bottom: 0;}
	.mconts_area > a > .on .top_t,
	.mconts_area > a > .on .c_logo,
	.mconts_area > a > .on .f_text,
	.mconts_area > a > .on .bns{
		opacity:1;
		transform:translateY(0);
		transition:all .5s ease;
	}
}



@media screen and (max-width:768px){
	.pc{display:none;}
	.mob{display:block;}

	.tcon_box > .lf{margin-bottom: 20px;}
	.tcon_box > .lf > p{margin-bottom: 15px;font-size: 23px;}
	.tcon_box > .lf > ul li{font-size: 16px;}
	.tcon_box > .lf > ul li + li{margin-top: 12px;}
	.mconts_area > a > .on > div{padding: 0 15px;}
	.mconts_area > a > .on > div > .top_t .txt1{font-size: 30px;}
	.mconts_area > a > .on > div > .top_t .txt2{font-size: 16px;}
	.mconts_area > a > .on > div > .c_logo{margin: 25px auto 25px;height: auto;display: block;}
	.mconts_area > a > .on > div > .f_text > p{font-size: 16px;}
	.mconts_area > a > .on > div > .f_text > p br{display: none;}
	.mconts_area > a > .on > div > .bns{margin-top: 30px;text-align: center;}
	.mconts_area > a > .on > div > .bns > span{width: 46px;line-height: 46px;height: 46px;font-size: 15px;}

}

@media screen and (max-width:640px){

}

@media screen and (max-width:480px){
	
}

@media screen and (max-width:420px){
	
}